Permalink
Browse files

Require same PHP version as framework

  • Loading branch information...
jasonmccreary committed Feb 6, 2018
1 parent f771896 commit b9f6fc3045c9098a57907987c486cefffdf653b8
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
@@ -5,7 +5,7 @@
"license": "MIT",
"type": "project",
"require": {
"php": ">=7.1.0",
"php": ">=7.1.3",
"fideloper/proxy": "~4.0",
"laravel/framework": "5.6.*",
"laravel/tinker": "~1.0"

0 comments on commit b9f6fc3

Please sign in to comment.